{
  "usingComponents": {
    "select-rule":"/Component/selectRule/selectRule",
    "select-section-staff-two":"/Component/selectSectionStaff_tow/selectSectionStaff_tow",
        "select-section-staff":"/Component/selectSectionStaff/selectSectionStaff"
  }
}